Skip to main content
DELETE
/
v1
/
connected_apps
/
clients
/
{client_id}
C#
// DELETE /v1/connected_apps/clients/{client_id}
const stytch = require('stytch');

const client = new stytch.B2BClient({
  project_id: '${projectId}',
  secret: '${secret}',
});

const params = {
  client_id: "${exampleM2MClientID}",
};

client.ConnectedApp.Clients.Delete(params)
  .then(resp => { console.log(resp) })
  .catch(err => { console.log(err) });
{
  "request_id": "<string>",
  "client_id": "<string>",
  "status_code": 123
}

Authorizations

Authorization
string
header
required

Basic authentication header of the form Basic <encoded-value>, where <encoded-value> is the base64-encoded string username:password.

Path Parameters

client_id
string
required

The ID of the client.

Response

Successful response

request_id
string
required
client_id
string
required

The ID of the client.

status_code
integer<int32>
required